.cardItems {
    margin-left: 10px;
    cursor: pointer;
    border: 1px solid #ccc;
    height: 70px;
    border-radius: 10px;
    align-items: center;
    display: flex;
    margin-bottom: 10px;
    color: #004F9E;
    background-color: rgb(241, 241, 241);
    padding: 10px;
}